{% extends 'base.html.twig' %}

{% block title %}CuadrosClinicos index{% endblock %}

{% block body %}
    <h1>CuadrosClinicos index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Servicio</th>
                <th>Cama</th>
                <th>Sala</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for cuadros_clinico in cuadros_clinicos %}
            <tr>
                <td>{{ cuadros_clinico.id }}</td>
                <td>{{ cuadros_clinico.servicio }}</td>
                <td>{{ cuadros_clinico.cama }}</td>
                <td>{{ cuadros_clinico.sala }}</td>
                <td>{{ cuadros_clinico.createdAt ? cuadros_clinico.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ cuadros_clinico.updatedAt ? cuadros_clinico.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('cuadros_clinicos_show', {'id': cuadros_clinico.id}) }}">show</a>
                    <a href="{{ path('cuadros_clinicos_edit', {'id': cuadros_clinico.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('cuadros_clinicos_new') }}">Create new</a>
{% endblock %}
